<form method="post" action="{{ path('app_prestations_delete', {'id': prestation.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ prestation.id) }}">
    <button class="btn">Supprimer</button>
</form>
